Error

two or more packages specified (debootstrap oldoldstable)